{
	"name": "example",
	"private": true,
	"type": "module",
	"scripts": {
		"dev": "vite build --watch --mode development",
		"build": "vite build",
		"preview": "vite preview"
	},
	"dependencies": {
		"axios": "^1.5.1",
		"bulma": "^0.9.4",
		"luxon": "^3.4.3",
		"preact": "^10.13.1",
		"react-colorful": "^5.6.1",
		"react-query": "^3.39.3",
		"tributejs": "^5.1.3",
		"use-debounce": "^10.0.0",
		"wouter": "^3.0"
	},
	"devDependencies": {
		"@preact/preset-vite": "^2.5.0",
		"@types/luxon": "^3.3.2",
		"eslint": "^8.50.0",
		"eslint-config-preact": "^1.3.0",
		"prettier": "^3.0.3",
		"react-datepicker": "^4.21.0",
		"sass": "^1.71.1",
		"typescript": "^5.2.2",
		"vite": "^5.1"
	}
}
